Hi all,

I was wondering what version of Java JDO supports?...meaning, can I do JDO development in Java 1.4?

Thanks!

~Kam (^8*